This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 61277 - rename executable to redhat-config-bind
rename executable to redhat-config-bind
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bindconf (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-15 16:09 EST by Brent Fox
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-18 14:35:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Fox 2002-03-15 16:09:31 EST
We need to be able to start bindconf by running 'redhat-config-bind'.
Comment 1 Jonathan Blandford 2002-03-27 17:10:29 EST
fixed in CVS, propagating to rawhide

Note You need to log in before you can comment on or make changes to this bug.